El clima en Cipolletti

icon
29° Temp
8% Hum
LMCipolletti Internet

Se viene un apagón de internet: ¿A qué dispositivos afectará?

Miles de smartphones podrían desconectarse de la red este jueves. ¿Cuáles dispositivos estarán afectados?

Este jueves 30 de septiembre se producirá en todo el mundo un particular apagón de internet. Miles de teléfonos iPhone y Android, junto a otros dispositivos que tengan más de ocho años de antigüedad, quedarán afuera del servicio de internet, ya que expira un certificado que garantiza el acceso a la navegación.

Todos los dispositivos que realizan una conexión con un servidor web deben realizar una serie de procesos de validación de seguridad, los cuales son automáticos e instantáneos. Cuando finalizan esos procesos aparece el principal inconveniente: los certificados root.

Te puede interesar...

En este marco, uno de los principales certificados en el mundo, el IdentTrust DST Root CA X3, caducará y todos aquellos aparatos con conexión a internet que funcionen bajo ese aval y no puedan actualizar este controlador, dejarán de funcionar.

De esta manera, no solo celulares sino consolas de videojuegos, televisores Smart TV y computadoras dejarán de contar con conexión a la web. El otro problema es que, si no se actúa con rapidez, una vez que este certificado de autenticación raíz expire, los navegadores web ya no estarán habilitados para circular por la red.

Todos los dispositivos que cuenten con ese certificado root perderán su conectividad. Por ello, se recomienda averiguar qué equipos dentro del hogar cuentan con él. En general, los productos fabricados a partir del 2017 no se verán afectados ya que la mayoría de ellos cuentan con el ISGR Root X1, cuya fecha de caducidad es en junio de 2035.

Algunos dispositivos que podrían dejar de funcionar con internet son:

  • Apple: computadoras con macOS 10.12.0 y anteriores y los iPhone o iPad con sistema iOS 9 y anteriores.
  • Android: 2.3.6 Gingerbread y anteriores.
  • Windows XP: Service Pack 2 y anteriores.
  • PlayStation 3:(PS3) con firmaware versión 5.00 y anteriores.

Leé más

Noticias relacionadas

Dejá tu comentario